<div class="row">
  <div class="container">
    <h1>Tambah Dokter</h1>
    <form (ngSubmit)="save()">
      <div class="form-group">
        <label for="nip">Nip</label>
        <input type="text" class="form-control" placeholder="Nip" id="nip">
      </div>
      <div class="form-group">
        <label for="name">Name</label>
        <input type="text" class="form-control" placeholder="Name" id="name">
      </div>
      <div class="form-group">
        <label for="gender">Gender</label>
        <input type="text" class="form-control" placeholder="Gender" id="gender">
      </div>
      <div class="form-group">
        <label for="address">Address</label>
        <input type="text" class="form-control" placeholder="Address" id="address">
      </div>
      <div class="form-group">
        <label for="phoneNumber">Phone Number</label>
        <input type="text" class="form-control" placeholder="PhoneNumber" id="phoneNumber">
      </div>
      <div class="form-group">
        <label for="birthDate">Birth Date</label>
        <input type="date" class="form-control" placeholder="BirthDate" id="birthDate">
      </div>
      <div class="form-group">
        <label for="sepsialis">Spesialis</label>
        <input type="text" class="form-control" placeholder="Spesialis" id="spesialis">
      </div>

      <button type="submit" class="btn btn-success">Submit</button>
    </form>
    
  </div>
</div>